# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PurposeSDD

Packages that use PurposeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PurposeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PurposeSDD
Modifier and Type
Field
Description
`protected PurposeSDD`
DirectDebitTransactionInformationSDD.`purp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PurposeSDD
Modifier and Type
Method
Description
`PurposeSDD`
ObjectFactory.`createPurposeSDD()`
Create an instance of `PurposeSDD`
`PurposeSDD`
DirectDebitTransactionInformationSDD.`getPurp()`
Gets the value of the purp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PurposeSDD
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setPurp(PurposeSDD value)`
Sets the value of the purp property.